<nav class="navbar navbar-default">
	<div class="container-fluid">
	
		<!-- Brand/logo -->
		<div class="navbar-header">
			<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#example-1" aria-expanded="false">
				<span class="sr-only">Toggle navigation</span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			</button>
			<a class="navbar-brand" href="#">Shopping cart</a>
		</div>
		
		<!-- Collapsible Navbar -->
		<div class="collapse navbar-collapse" id="example-1">
			<ul class="nav navbar-nav">
					<li *ngIf = "!isAuthenticated" routerLinkActive = 'active'><a routerLink="login"> Login<span class="sr-only">(current)</span></a></li>
				<li  routerLinkActive = 'active'><a routerLink="shopping"> Shopping</a></li>
				<li *ngIf = "isAuthenticated" routerLinkActive = 'active'><a routerLink="recipes"> Recipes</a></li>
				<li routerLinkActive = 'active'> <a routerLink="demo">demos</a></li>
			</ul>
		</div>
	
	</div>
</nav>